.base-signup-container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;

  .header-signup {
    margin: 10px;
    font-size: 0px;
    font-family: "Nunito", sans-serif;
  }

  .content-signup {
    display: flex;
    flex-direction: column;
    align-items: center;

    .image-signup {
      width: 10em;
      align-items: center;
      img {
        width: 100%;
        height: 100%;
      }
    }

    .form-signup {
      margin-top: 2em;
      display: flex;
      flex-direction: column;
      align-items: center;

      .form-group-signup {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        width: fit-content;
        label {
          font-size: 10px;
        }
        input {
          margin-top: 1px;
          min-width: auto;
          height: 2em;
          padding: 0px 10px;
          font-size: 16px;
          font-family: "Nunito", sans-serif;
          background-color: #f3f3f3;
          border: 0;
          border-radius: 4px;
          margin-bottom: 31px;
          transition: all 250ms ease-in-out;
          &:hover {
            background-color: #ffffff;
            box-shadow: 0px 0px 14px 0.3px #0e81ce96;
          }

          &:focus {
            outline: none;
            box-shadow: 0px 0px 12px 0.8px #3474dbb2;
          }
        }
      }
    }
  }

  .footer-signup {
    margin-top: 3em;
  }
}
